# MapTest


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**map_map_of_string** | **{str: ({str: (str,)},)}** |  | [optional] 
**map_of_enum_string** | **{str: (str,)}** |  | [optional] 
**direct_map** | **{str: (bool,)}** |  | [optional] 
**indirect_map** | [**StringBooleanMap**](StringBooleanMap.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


